package de.renew.formalism.pt;

import de.renew.shadowcompiler.ShadowCompiler;
import de.renew.shadowcompiler.ShadowCompilerFactory;


public class PTNetCompiler implements ShadowCompilerFactory {
    private static final long serialVersionUID = -4718604739313246751L;

    @Override
    public ShadowCompiler createCompiler() {
        return new SinglePTNetCompiler();
    }
}